### Property

# GUPnPAV ProtocolInfo:play-speeds

#### Declaration

    property play-speeds: string[] [ read, write ]

#### Description [src]

The allowed play speeds on this info in the form of array of strings.

Type:An array of `char*`

Getter method | `gupnp_protocol_info_get_play_speeds()`
Setter method | `gupnp_protocol_info_set_play_speeds()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no